<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel-ktx:2.6.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/65a4db4e32be8afceca9b04ef6791c80/transformed/lifecycle-viewmodel-ktx-2.6.2/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/65a4db4e32be8afceca9b04ef6791c80/transformed/lifecycle-viewmodel-ktx-2.6.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/65a4db4e32be8afceca9b04ef6791c80/transformed/lifecycle-viewmodel-ktx-2.6.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel-ktx/2.6.2/a05e599dfc3c73f4dbbd43acef2fcaec28d0704a/lifecycle-viewmodel-ktx-2.6.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>